{
  "name":"2dvfx_Water_Ripple",
  "kind":"2dvfx",
  "src":"water_ripple_2dvfx",
  "properties":[
          {
            "title":"Image",
            "name":"Image_Src_AutoSize",
            "kind":"image_from_bg",
            "value":""
          },    
          {
            "title":"Speed X",
            "name":"water_ripple_2dvfx.AutoPlaySpeedX",
            "kind":"percent",
            "type":"float",
            "rang":"0,5",
            "decimalDigits":"1",
            "inc":"0.1,1",
            "value":"2"
          },
          {
            "title":"Speed Y",
            "name":"water_ripple_2dvfx.AutoPlaySpeedY",
            "kind":"percent",
            "type":"float",
            "rang":"0,5",
            "decimalDigits":"1",
            "inc":"0.1,1",
            "value":"2"
          },    
          {
            "title":"Offset X",
            "name":"water_ripple_2dvfx._OffsetX",
            "kind":"percent",
            "type":"float",
            "rang":"0,128",
            "decimalDigits":"1",
            "inc":"0.1,1",
            "value":"100"
          },
          {
            "title":"Offset Y",
            "name":"water_ripple_2dvfx._OffsetY",
            "kind":"percent",
            "type":"float",
            "rang":"0,128",
            "decimalDigits":"1",
            "inc":"0.1,1",
            "value":"100"
          },
          {
            "title":"Distance X",
            "name":"water_ripple_2dvfx._DistanceX",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"0.003"
          },
          {
            "title":"Distance Y",
            "name":"water_ripple_2dvfx._DistanceY",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"3",
            "inc":"0.001,0.01",
            "value":"0.003"
          },  
          {
            "title":"Opacity",
            "name":"water_ripple_2dvfx._Alpha",
            "kind":"percent",
            "type":"float",
            "rang":"0,1",
            "decimalDigits":"2",
            "inc":"0.01,0.1",
            "value":"1"
          },
          {
            "title":"Random",
            "name":"water_ripple_2dvfx.AutoRandom",
            "kind":"checkbox",
            "value":"true"
          }

  ]
}